# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  user: one
  universe: one
  deleted_at: 2019-05-29 21:57:38
  privacy: MyString

two:
  name: MyString
  user: two
  universe: two
  deleted_at: 2019-05-29 21:57:38
  privacy: MyString
